Re: OpenSSL security threat status

by

We have recently received several inquires asking if StoreSecured was affected by the OpenSSL security flaw that was recently discovered.  The answer is no, we are not affected.  StoreSecured uses Windows servers and as such we do not utilize OpenSSL and are NOT affected by this security issue.

 

If you have not heard about the OpenSSL issue and want to read more please visit:

http://techcrunch.com/2014/04/07/massive-security-bug-in-openssl-could-effect-a-huge-chunk-of-the-internet/


%d bloggers like this: